@charset "UTF-8";
/* CSS Document */
/*
Theme Name: twentysixteen_child_WB
Description: Twentysixteen child Responsive WouterBaars.net
Author: Janneke ten Cate
Author URI: http://www.jipscompany.com/
Template: twentysixteen
Version: ?
*/

/* Import Twentysixteen Styles */
@import url('../twentysixteen/style.css');

/* =Start Here
-------------------------------------------------*/

body {font-family: 'PT Mono', monospace;}

a {color: #c82727;}

p.site-title a {
	
	font-family: PT mono, monospace !important;
	font-size: 23px;
	font-size: 1.4375rem;
	font-weight: 700;
	line-height: 1.2173913043;
	color:red;
	margin: 0;
}
.main-navigation a {
	font-family: PT mono, monospace !important;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
	color:darkred;
}

h1, h2, h3, h4, h5, h6 {
	font-family: PT mono, monospace !important;
}
h1.entry-title, h2.entry-title {
	font-family: PT mono, monospace !important;
	font-size: 1.5rem;
	color:darkred;
}

h2.entry-title {font-size:1.2rem}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-left: 15%;
}

.entry-content p {font-size: 0.8125rem;}

.site-description {font-size:1rem;}


h2.entry-title, .entry-header h1 {
	font-family: PT mono, monospace !important;
	background-color:#ccc;
	display: inline-block;
}
.comments-title, .comment-reply-title {
    border-top: 1px dotted #1a1a1a;
    font-family: PT mono, monospace;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.3125;
    padding-top: 1.21739em;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #ccc none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    color: red;
    font-family: PT mono, monospace;
}
.post-navigation, .post-navigation div + div {
    border-bottom: 1px dotted #1a1a1a;
    border-top:1px dotted #1a1a1a;
    clear: both;
    font-family:PT mono, monospace;
    margin: 0 7.6923% 3.5em;
}
.post-navigation .post-title {
    display: inline;
    font-family: PT mono, monospace;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.21739;
    text-rendering: optimizelegibility;
}
.page-header {
    border-top: 1px dotted #1a1a1a;
}
.page-header h1.page-title {
	font-size: 1.2rem;
}
.widget {
    border-top: 1px dotted #1a1a1a;
}
	